GET
https://api.cryptohopper.com/v1/platform/languages
Returns the languages of the Cryptohopper platform, keyed by short language code, with name, native name, flag image and whether the language is enabled.
No access token needed.
Example request
curl "https://api.cryptohopper.com/v1/platform/languages" \
-H "access-token: YOUR_ACCESS_TOKEN"
const response = await fetch('https://api.cryptohopper.com/v1/platform/languages', {
method: 'GET',
headers: {
"access-token": "YOUR_ACCESS_TOKEN"
}
});
const data = await response.json();
import requests
response = requests.get(
"https://api.cryptohopper.com/v1/platform/languages",
headers={
"access-token": "YOUR_ACCESS_TOKEN"
},
)
data = response.json()
$ch = curl_init('https://api.cryptohopper.com/v1/platform/languages');
curl_setopt_array($ch, [
CURLOPT_CUSTOMREQUEST => 'GET',
CURLOPT_RETURNTRANSFER => true,
CURLOPT_HTTPHEADER => [
'access-token: YOUR_ACCESS_TOKEN',
],
]);
$data = json_decode(curl_exec($ch), true);
Response
{
"data": {
"nl": {
"name": "Dutch",
"native": "Nederlands",
"code": "nl-NL",
"iso": "nl",
"image": "https://cdn.cryptohopper.com/images/flags/nl_nl.svg",
"enabled": "1"
}
}
}